/*	CSS
	---> VetText.
	@package master.css
*/

* {
	margin: 0;
	padding: 0;
}

a {
	color: #01356e;
	text-decoration: none;
	border-bottom: 1px dotted #01356e;
}

a img {
	border: none;
}

html {
	height: 100%;
	padding-bottom: 1px;
}

body {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	background: #f4f4f4;
}

#wrapper {
	margin-bottom: 40px;
}



/* @group Buttons */

button.button {
	border: none;
	display: block;
}

.button {
	display: block;
	margin-right: 8px;
	border: none;
	background: url(../images/bg-button.png) no-repeat;
}

.button span.label {
	text-indent: -999999px;
	font-size: 1px;
	display: block;
	float: left;
	background: url(../images/tab-text.png) no-repeat;
}

.button .button-end {
	background-image: url(../images/bg-button.png);
	background-repeat: no-repeat;
	float: right;
	width: 24px;
	display: block;
}

.button .button-end em {
	width: 24px;
	font-size: 1px;
	display: block;
	text-indent: -9999999px;
	background: url(../images/button-guide.png) no-repeat;
}

.forward .button-end em {
	background-position: left top;
}

/* @end */



/* @group Header */

#header {
	background: #015ca6 url(../images/bg-header.png) repeat-y center top;
	width: 100%;
}

#header .hcontain {
	width: 720px;
	margin: 0 auto;
	background: url(../images/bg-hcontain.png) no-repeat left bottom;
	min-height: 55px;
	height: auto !important;
	height: 55px;
	padding: 0 22px;
}

#header h1 {
	color: #fff;
	font-size: 1.6em;
	height: 89px;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	font-weight: normal;
	text-shadow: #333 0px -1px 0px;
	text-indent: -9999px;
	background: url('../images/logo-ctg.png') no-repeat center center;
}

#header h1 a {
	border-bottom: none;
	display: block;
	height: 45px;
	background-repeat: no-repeat;
	background-position: left top;
	width: 151px;
	background: url(../images/logo.png) no-repeat left top;
}

#header .greet-info {
	padding: 19px 0 17px 19px;
}

#header .greet-info h2 {
	color: #d1dbf6;
	font-size: 18px;
	font-weight: normal;
	float: left;
}

#header .greet-info h2 strong {
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	padding-right: 8px;
}

#header .greet-info a.button {
	display: inline;
	float: left;
	height: 29px;
	margin: 9px 0 0 8px;
	border: none;
	background: url(../images/bg-button.png) no-repeat left top;
	width: 100px;
}

.add-pet span.label {
	margin: 10px 12px;
	background-position: left -57px;
	width: 81px;
	height: 9px;
}

.add-pet .button-end {
	margin: -29px -23px 0 0px;
	height: 29px;
	background-position: -187px top;
}

.add-pet .button-end em {
	height: 29px;
}

#header .greet-info a.button:hover {
	background: url(../images/bg-button.png) no-repeat left -31px;
}

.add-pet:hover .button-end {
	background-position: -187px -31px;
}

#header .greet-info a.button:active {
	background: url(../images/bg-button.png) no-repeat left -62px;
}

.add-pet:active .button-end {
	background-position: -187px -62px;
}

/* @end */



/* @group Navigation */

#navigation {
	background: url(../images/bg-navigation.png) repeat left top;
	min-height: 11px;
	height: auto !important;
	height: 11px;
}

#navigation .empty {
	display: block;
	width: 720px;
	margin: 0 auto;
	padding: 0 22px;
	background: url(../images/bg-ncontain.png) repeat-y left top;
	text-indent: -99999px;
	font-size: 1px;
	height: 11px;
}

#navigation ul.nav {
	width: 720px;
	margin: 0 auto;
	padding: 9px 22px 0;
	background: url(../images/bg-ncontain.png) repeat-y left top;
	list-style-type: none;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	z-index: 3;
	position: relative;
}

ul.nav li {
	float: left;
	padding-right: 2px;
}

ul.nav li.last {
	float: right;
}

ul.nav li a {
	float: left;
	display: block;
	border: none;
	color: #fff;
	height: 29px;
	line-height: 30px;
	padding: 1px 10px 0;
}

ul.nav li a:hover {
	background: #01396c;
}

ul.nav li a:active {
	background: #01325f;
}

ul.nav li.active a {
	border-right: 1px solid #014380;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
}

ul.nav li.active a:hover {
	background-color: #ffffff;
}

ul.nav li.active a:active {
	background-color: #ffffff;
}

ul.nav li.logout-link {
	margin-top: -10px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 9px;
	padding: 9px 0;
	height: 39px;
	line-height: 39px;
}

ul.nav li.logout-link a {
	display: block;
	width: 64px;
	height: 21px;
	line-height: 21px;
	padding-right: 0;
}

ul.nav li.logout-link a span.label {
	display: block;
	float: left;
	width: 44px;
	background: url(../images/bg-button.png) no-repeat -464px top;
	padding: 0 0 0 10px;
}

ul.nav li.logout-link a span.out {
	font-size: 1px;
	text-indent: -999999px;
	display: block;
	float: right;
	width: 10px;
	background: url(../images/bg-button.png) no-repeat -587px top;
}

ul.nav li.logout-link a:hover {
	background: none;
}

ul.nav li.logout-link a:hover span.label {
	background: url(../images/bg-button.png) no-repeat -464px -31px;
}

ul.nav li.logout-link a:hover span.out {
	background: url(../images/bg-button.png) no-repeat -587px -31px;
}

ul.nav li.logout-link a:active {
	background: none;
}

ul.nav li.logout-link a:active span.label {
	background: url(../images/bg-button.png) no-repeat -464px -62px;
}

ul.nav li.logout-link a:active span.out {
	background: url(../images/bg-button.png) no-repeat -587px -62px;
}

/* @end */

/* @group Content */

#container {
	width: 100%;
	background: url(../images/bg.png) repeat-x left top;
}

#content {
	width: 740px;
	padding: 0 20px 0;
	margin: 0 auto;
	background: url(../images/bg-content.png) no-repeat center top;
}

#content .main {
	padding: 19px 10px 10px;
	background-color: #fff;
}

.main .account-container {
	padding: 15px 10px 0;
}



/* @group Account Menu */

.account-menu {
	margin: -19px -10px 0;
	list-style: none;
	text-transform: uppercase;
	height: 52px;
	background: url(../images/bg-accmenu.png) repeat-x left top;
	color: #01549f;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	padding: 0 10px;
}

.account-menu li {
	float: left;
	padding-top: 19px;
	padding-right:2px;
}

.account-menu li a {
	float: left;
	display: block;
	color: #01549f;
	border-bottom: none;
	padding: 1px 10px 0;
	height: 32px;
	line-height: 32px;
}

.account-menu li a:hover {
	background: #c0dbeb;
}

.account-menu li a:hover span {
	border-bottom: none;
}

.account-menu li a span {
	border-bottom: 1px dotted #73a4ce;
}

.account-menu li.active a {
	border: 1px solid #e1ebf6;
	border-bottom: none;
	background-color: #fff;
	color: #012751;
}

.account-menu li.active a span {
	border: none;
}

/* @end */

/* @group Account Container */

.main p.cancel-pet-add {
	float: left;
	height: 22px;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 16px;
	color: #9aa1a9;
	font-size: 14px;
}

.main p.cancel-pet-add a {
	color: #850101;
	border-bottom: 1px dotted #a94d4d;
}

.main p.cancel-pet-add a:hover {
	border-bottom: 1px solid #a94d4d;
}

.account-container .body-text {
	color: #656b73;
	padding-top: 8px;
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 19px;
}

.account-container h3 {
	font: bold 16px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 9px;
	padding-top: 13px;
}

.account-container p.current-practice {
	color: #656b73;
	margin-bottom: 16px;
	font-size: 13px;
}

.account-container p.current-practice strong {
	padding-right: 8px;
	font-size: 15px;
}



/* @group Pay via PayPal button */

.pay-button .button {
	width: 92px;
	height: 25px;
	background-position: -213px top;
}

.pay-button .button:hover {
	background-position: -213px -31px;
}

.pay-button .button:active {
	background-position: -213px -62px;
}

.pay-button .button span.label {
	width: 87px;
	background-position: left -142px;
	height: 13px;
	margin: 6px 9px;
}

.pay-button .button span.button-end {
	background-position: -438px top;
	margin: -25px -20px 0 0;
	height: 24px;
}

.pay-button .button:hover span.button-end {
	background-position: -438px -31px;
}

.pay-button .button:active span.button-end {
	background-position: -438px -62px;
}

.pay-button .button span.button-end em {
	height: 24px;
	background-position: left -3px;
	border: none;
}

/* @end */



/* @group Change button */

.change-button .button {
	width: 123px;
	height: 25px;
	background-position: -213px top;
}

.change-button .button:hover {
	background-position: -213px -31px;
}

.change-button .button:active {
	background-position: -213px -62px;
}

.change-button .button span.label {
	width: 107px;
	background-position: left -157px;
	height: 13px;
	margin: 6px 9px;
}

.change-button .button span.button-end {
	background-position: -438px top;
	margin: -25px -20px 0 0;
	height: 24px;
}

.change-button .button:hover span.button-end {
	background-position: -438px -31px;
}

.change-button .button:active span.button-end {
	background-position: -438px -62px;
}

.change-button .button span.button-end em {
	height: 24px;
	background-position: left -3px;
	border: none;
}

/* @end */

/* @end */



/* @group Basic Form controls */

form {
	margin-top: 14px;
	width: 481px;
	color: #9aa0a9;
	font-size: 14px;
}

form fieldset {
	border: 1px solid #d9e3ec;
	border-width: 0 0 1px 0;
	padding: 0 10px 17px;
	margin-bottom: 8px;
}

form fieldset.last-field {
	border: none;
}

form fieldset legend {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 12px;
	padding-top: 13px;
}

form fieldset legend.empty {
	height: 0;
	visibility: hidden;
	padding: 0 0 12px;
	font-size: 1px;
}

form p.left-field {
	float: left;
	width: 220px;
}

form p.right-field {
	float: right;
	width: 220px;
	margin-left: 20px;
	display: inline;
}

form input {
	color: #6283a7;
	font-size: 16px;
	height: 26px;
	border: none;
	width: 204px;
	padding: 6px 8px 0;
	background: #f3f8fc url(../images/bg-input.png) no-repeat left top;
	margin-bottom: 5px;
}

form select {
	font-size: 16px;
}

/* @end */


/* @group Tab */

.main .tab {
	background: url(../images/tab.png) no-repeat left top;
	height:22px;
	margin-left:-47px;
	margin-top: -30px;
	margin-bottom: -38px;
	padding:38px 0;
	position: relative;
	z-index: 1;
}

.tab span.text {
	display: block;
	font-size: 1px;
	text-indent:-9999999px;
	float: left;
	height: 16px;
	margin: 2px 0 0 47px;
}

.tab span.tab-end {
	display: block;
	background: url(../images/tab.png) no-repeat -701px top;
	float: right;
	height: 98px;
	width: 4px;
	margin-right: -4px;
	margin-top: -38px;
}

/* @group Specific tab details */

#create-my-account {
	width: 220px;
	float: left;
}

#create-my-account span.text {
	width: 166px;
	background: url(../images/tab-text.png) no-repeat left -39px;
}

#on-medication {
	width: 180px;
}

#on-medication span.text {
	width: 124px;
	background: url(../images/tab-text.png) no-repeat left top;
}

#not-on-medication {
	width: 220px;
}

#not-on-medication span.text {
	width: 162px;
	background: url(../images/tab-text.png) no-repeat left -18px;
}

#add-new-pet {
	width: 177px;
	float: left;
}

#add-new-pet span.text {
	width: 122px;
	background: url(../images/tab-text.png) no-repeat left -110px;
}

#new-medication-course {
	width: 210px;
	float: left;
	margin-bottom: -38px;
}

#new-medication-course span.text {
	width: 193px;
	background: url(../images/tab-text.png) no-repeat left -215px;
	margin-left: 10px;
}

/* BEGIN TITLES */
#title-tom-christian { width: 234px; }
#title-tom-christian span.text { width: 224px; background: url(../images/titles.png) no-repeat left 0; margin-left: 10px; }

#title-george-benson { width: 211px; }
#title-george-benson span.text { width: 201px; background: url(../images/titles.png) no-repeat left -16px; margin-left: 10px; }

#title-marc-beacom { width: 248px; }
#title-marc-beacom span.text { width: 238px; background: url(../images/titles.png) no-repeat left -32px; margin-left: 10px; }
/* END TITLES */

.bio-text { color: #01356E; font-size: .9em; line-height: 1.4em; margin: -30px 15px 30px 15px; }
.bio-text img { float: left; padding: 5px; margin-right: 10px; background: #eef4f8; border: 1px #c3def0 solid; }

.contact-text { color: #01356E; font-size: .8em; font-style: normal; text-align: center; line-height: 1.4em; margin: 5px 15px 30px 15px; }
.contact-text span { font-weight: bold; font-size: 1.2em; }

.intro-text { color: #01356E; font-size: .9em; font-style: italic; line-height: 1.4em; margin: 50px 15px 30px 15px; }

#current-courses {
	width: 150px;
}

#current-courses span.text {
	width: 140px;
	background: url(../images/tab-text.png) no-repeat left -263px;
	margin-left: 10px;
}

#completed-courses {
	width: 180px;
}

#completed-courses span.text {
	width: 160px;
	background: url(../images/tab-text.png) no-repeat left -280px;
	margin-left: 10px;
}

#flea-worm-vaccine {
	width: 220px;
	float: left;
	margin-bottom: -38px;
}

#flea-worm-vaccine span.text {
	width: 208px;
	background: url(../images/tab-text.png) no-repeat left -367px;
	margin-left: 10px;
}

/* @end */

/* @end */



/* @group Pet List */

.main ul.pet-list {
	margin: 25px 0 34px;
	list-style: none;
	z-index: 3;
	position: relative;
}

.main ul.pet-list li.pet {
	padding-left: 39px;
	margin-bottom: 10px;
}

.main ul.pet-list li.dog {
	background: url(../images/pet-dog.jpg) no-repeat left 3px;
}

.main ul.pet-list li.cat {
	background: url(../images/pet-cat.jpg) no-repeat left top;
}

.pet .pet-desc {
	margin-bottom: 13px;
}

.main ul.pet-list li.pet .pet-desc h3.pet-name {
	font-size: 28px;
	color: #00375b;
	font-weight: normal;
	line-height: 1;
	float: left;
}

.main ul.pet-list li.pet .pet-desc h3.pet-name a {
	color: #00375b;
	border-bottom: 1px dotted #0494d3;
}

.main ul.pet-list li.pet .pet-desc h3.pet-name a:hover {
	border-bottom: 1px solid #00375b;
}

.main ul.pet-list li.pet .pet-desc h3.pet-name a:active {
	border-bottom: 1px dotted #0494d3;
}

.pet-list .pet .pet-info {
	float: left;
	margin-left: 5px;
	padding-top: 11px;
	color: #575e67;
}

.pet-list .pet .pet-info a {
	border-bottom: 1px dotted #68a8d1;
	font-weight: bold;
	color: #025e99;
}

.pet-list .pet .pet-info a:hover {
	border-bottom: 1px solid #66879d;
	color: #00375b;
}

/* @group Buttons */

.pet .pet-editing {
	margin-left: -2px;
}

.pet-list .pet .pet-editing a.button {
	float: left;
	height: 25px;
	background-position: -213px top;
	margin-right: 20px;
}

.pet-list .pet .pet-editing a.button:hover {
	background-position: -213px -31px;
}

.pet-list .pet .pet-editing a.button:active {
	background-position: -213px -62px;
}

.pet a.edit-pet {
	width: 100px;
}

.pet a.add-edit-medication {
	width: 135px;
	margin-left: 6px;
}

.pet a.add-medication {
	width: 103px;
	margin-left: 6px;
}

.pet-editing a.button span.label {
	margin: 6px 9px;
	height: 10px;
}

.pet-editing a.edit-pet span.label {
	width: 82px;
	background-position: left -67px;
}

.pet-editing a.add-edit-medication span.label {
	width: 118px;
	background-position: left -78px;
}

.pet a.flea-worming-vaccines {
	width: 157px;
	margin-left: 6px;
}

.pet-editing a.flea-worming-vaccines span.label {
	width: 140px;
	background-position: left -346px;
	height: 12px;
}

.pet-editing a.add-medication span.label {
	width: 85px;
	background-position: left -89px;
}

.pet-list .pet .pet-editing a.button span.button-end {
	background-position: -438px top;
	margin: -22px -20px 0 0;
	height: 24px;
}
.pet-list .pet .pet-editing a.flea-worming-vaccines span.button-end {
	margin: -24px -20px 0 0;
}

.pet-list .pet .pet-editing a.button:hover span.button-end {
	background-position: -438px -31px;
}

.pet-list .pet .pet-editing a.button:active span.button-end {
	background-position: -438px -62px;
}

.pet-list .pet .pet-editing a.button span.button-end em {
	height: 29px;
	background-position: left -3px;
	border: none;
}

/* @end */

.pet-list .breather {
	height: 35px;
	background: url(../images/breather.png) no-repeat left top;
	margin-bottom: 8px;
}

/* @end */


/* @group Pet Edit */

.main .pet-edit {
	margin: -19px -10px 0;
	padding: 19px 10px 0;
	background: url(../images/bg-petmenu.png) repeat-x left top;
}

.main .pet-edit h2 {
	padding-left: 39px;
	color: #9aa1a9;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 14px;
}

.main .pet-edit h2.pet-name {
	padding-left: 0;
}

.main .pet-edit h2 a {
	color: #850101;
	border-bottom: 1px dotted #850101;
}

.main .pet-edit h2 a:hover {
	border-bottom: 1px solid #850101;
}

.main .pet-edit h2 strong {
	font-size: 28px;
	color: #000;
	font-weight: bold;
	padding-right: 6px;
}



/* @group Pet Menu */

.pet-menu {
	margin: -19px -10px 0;
	list-style: none;
	text-transform: uppercase;
	height: 52px;
	color: #01549f;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
	padding: 0 10px;
}

.pet-menu li {
	float: left;
	padding-top: 18px;
	padding-right: 2px;
}

.pet-menu li a {
	float: left;
	display: block;
	color: #01549f;
	border-bottom: none;
	padding: 1px 10px 0;
	height: 32px;
	line-height: 32px;
}

.pet-menu li a span {
	border-bottom: 1px dotted #73a4ce;
}

.pet-menu li a:hover {
	background: #c0dbeb;
}

.pet-menu li a:hover span {
	border-bottom: none;
}

.pet-menu li.active a {
	border: 1px solid #e1ebf6;
	border-bottom: none;
	background-color: #fff;
	color: #012751;
}

.pet-menu li.active a span {
	border: none;
}

/* @end */

.pet-edit .edit-pet-form {
	padding-top: 0;
	margin-top: 10px;
}





/* @end */



/* @group Add Medication */

.add-medication .pet-menu {
	margin-bottom: 24px;
}

.main p.cancel-medication-course {
	float: left;
	height: 22px;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 16px;
	color: #9aa1a9;
	font-size: 14px;
}

.main p.cancel-medication-course a {
	color: #850101;
	border-bottom: 1px dotted #a94d4d;
}

.main p.cancel-medication-course a:hover {
	border-bottom: 1px solid #a94d4d;
}

/* @end */


/* @group Courses Having */

.courses-having .pet-menu {
	margin-bottom: 24px;
}

.courses-having .course-having-table {
	width: 720px;
	margin-top: -35px;
	position: relative;
	z-index: 1;
	margin-bottom: 12px;
	border-collapse: collapse;
}

.courses-having .course-having-table thead th {
	font: bold 16px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	text-align: left;
	height: 38px;
	padding: 0 0 0 10px;
	border-bottom: 1px solid #d9e3ec;
}

.courses-having .course-having-table thead th.alt {
	background: url(../images/bg-th-left.png) no-repeat left top;
}

.courses-having .course-having-table thead th.alt span {
	display: block;
	height: 36px;
	line-height: 38px;
	padding-top: 2px;
	background: url(../images/bg-th-right.png) no-repeat right top;
}

.course-having-table thead th.medication-having {
	width: 191px;
}

.course-having-table thead th.started-having {
	width: 136px;
}

.course-having-table thead th.finish-having {}

.course-having-table thead th.edit-having {
	width: 110px;
}

.course-having-table thead th.delete-having {
	width: 21px;
}


.course-having-table { border-top: 1px #D9E3EC solid; }
.course-having-table td { text-align: center; }
.courses-having .course-having-table tbody tr td {
	border-bottom: 1px solid #d9e3ec;
	background-color: #f4f7f9;
	height: 36px;
	color: #01356e;
	font-size: 12px;
	padding-left: 10px;
	font-weight: normal;
}

.courses-having .course-having-table tbody tr td .finish-friendly {
	color: #5089c7;
}

.courses-having .course-having-table tbody tr td.alt {
	background-color: #eaf1f6;
}

.courses-having .course-having-table tbody tr.even td {
	background-color: #fbfcfd;
}

.courses-having .course-having-table tbody tr.even td.alt {
	background-color: #eff5f9;
}

.courses-having .course-having-table tbody a.trash-med {
	display: block;
	height: 17px;
	width: 17px;
	background: url(../images/dlt-btn.png) no-repeat left top;
	border: none;
	font-size: 1px;
	text-indent: -9999999px;
	margin-left: -3px;
}

.courses-having .course-having-table tbody a.trash-med:hover {
	background-position: left -40px;
}

.courses-having .course-having-table tbody a.trash-med:active {
	background-position: left -20px;
}

.courses-having .edit-course {
	width: 82px;
	height: 25px;
	background-position: -213px top;
}

.courses-having .edit-course:hover {
	background-position: -213px -31px;
}

.courses-having .edit-course:active {
	background-position: -213px -62px;
}

.courses-having .edit-course span.label {
	width: 65px;
	background-position: left -304px;
	height: 11px;
	margin: 6px 11px;
}

.courses-having .edit-course span.button-end {
	background-position: -438px top;
	margin: -23px -20px 0 0;
	height: 24px;
}

.courses-having .edit-course:hover span.button-end {
	background-position: -438px -31px;
}

.courses-having .edit-course:active span.button-end {
	background-position: -438px -62px;
}

.courses-having .edit-course span.button-end em {
	height: 29px;
	background-position: left -3px;
	border: none;
}



/* @end */


/* @group Form.Create-Account */

form.create-account label {
	color: #9aa0a9;
	display: block;
	font-size: 14px;
}

form.create-account label.convo-label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	display: inline;
	padding-right: 20px;
}

form.create-account select#sex {
	vertical-align: top;
	width: 105px;
	margin-right: 17px;
}

form.create-account select#birth_year {
	font-size: 16px;
	vertical-align: top;
	width: 82px;
}

/* @group Postcode */


.main .boxed-last {border-bottom: none !important;}

form.create-account div.postcode_selection {
	background-color: #e4f1f8;
	width: 720px;
	border-top: 1px solid #cddeea;
}

form.create-account div.postcode_selection fieldset legend {
	padding-top: 21px;
}

form.create-account div.postcode_selection fieldset input#postcode {
	width: 120px;
	background: url(../images/bg-input-big.png) no-repeat left top;
}

div.postcode_selection #practice-finder {
	border-top: 1px solid #cddeea;
	margin: 15px -10px 0;
	padding: 20px 10px 10px;
}

div.postcode_selection #practice-finder h3 {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 5px;
}

div.postcode_selection #practice-finder p {
	font-size: 14px;
}

#practice-finder input#practice-name {
	width: 684px;
	margin-top: 17px;
	background: url(../images/bg-input-big.png) no-repeat left top;
	color: #ccd7e2;
}

#practice-finder .plarrow {
	margin-top: 6px;
	position: relative;
	width: 36px;
	font-size: 1px;
	text-indent: -9999px;
	top: 1px;
	height:14px;
	left: 332px;
	z-index: 9;
	background: url(../images/arrow2.png) no-repeat left top;
}

.change-vet #practice-finder .plarrow {
	background: url(../images/darrow-whiter.png) no-repeat left top;
}

#practice-finder .practice-list {
	position: relative;
	margin-top: -13px;
	height: 187px;
	width: 700px;
	overflow: auto;
	background: #fff url(../images/bg-soliddiv.png) no-repeat left top;
}

.change-vet #practice-finder .practice-list {
	background: #fff url(../images/bg-listbox.png) no-repeat left top;
}

#practice-finder .practice-list ul {
	list-style: none;
	color: #5089c7;
	padding: 7px 10px;
}

#practice-finder .practice-list ul li {
	border-bottom: 1px solid #d3e0e9;
	padding: 11px;
	cursor: pointer;
}

#practice-finder .practice-list ul li:hover {
	background-color: #ddedf6;
	color: #1d5ca1;
}

#practice-finder .practice-list ul li strong {
	color: #01356e;
	padding-right: 10px;
}

#practice-finder .practice-list ul li .prac-distance {
	float: right;
	font-size: 11px;
}

#practice-finder .practice-list ul li.not-found {
	background-color: #e7f7d4;
	color: #85ad55;
	font-size: 13px;
}

#practice-finder .practice-list ul li.not-found strong {
	color: #4f7c1a;
	padding-right: 2px;
}

#practice-finder .practice-list ul li.not-found:hover {
	cursor: default;
}

.practice-finder-inactive {
	position: relative;
}

.practice-finder-inactive .overlay {
	position: absolute;
	z-index: 100;
	background: url(../images/transparent.png) repeat;
	width: 720px;
	height: 100%;
	left: 0px;
	top: 0px;
	padding-bottom: 18px;
}

#practice-finder .practice-list ul li.not-found input#add-prac-in {
	background: url(../images/input-green-border.png) no-repeat left top !important;
	height: 20px;
	margin-left: 9px;
	width: 168px;
	font-size: 12px;
	padding: 6px 4px 0;
	color: #4f7c1a;
	margin-bottom: 0;
	vertical-align: middle;
}

#practice-finder .practice-list ul li.not-found a.button {
	float: right;
	margin-right: 15px;
}

#practice-finder .practice-list ul li.not-found .add-practice {
	width: 84px;
	height: 29px;
	background-position: -213px top;
	cursor: pointer;
}

#practice-finder .practice-list ul li.not-found .add-practice:hover {
	background-position: -213px -31px;
}

#practice-finder .practice-list ul li.not-found .add-practice:active {
	background-position: -213px -62px;
}

#practice-finder .practice-list ul li.not-found .add-practice span.label {
	width: 74px;
	background-position: left -334px;
	height: 11px;
	margin: 6px 11px;
	background-image: url(../images/tab-text2.png);
}

#practice-finder .practice-list ul li.not-found .add-practice span.button-end {
	background-position: -438px top;
	margin: -23px -20px 0 0;
	height: 24px;
}

#practice-finder .practice-list ul li.not-found .add-practice:hover span.button-end {
	background-position: -438px -31px;
}

#practice-finder .practice-list ul li.not-found .add-practice:active span.button-end {
	background-position: -438px -62px;
}

#practice-finder .practice-list ul li.not-found .add-practice span.button-end em {
	height: 29px;
	background-position: -26px -2px;
	border: none;
}


/* @end */

/* @end */







/* @group Form.Edit-Account */

form.edit-account {
	padding: 0;
	margin: -1px -10px 0;
}

form.edit-account label {
	color: #9aa0a9;
	display: block;
	font-size: 14px;
}

form.edit-account label.convo-label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	display: inline;
	padding-right: 20px;
}

form.edit-account select#sex {
	vertical-align: top;
	width: 105px;
	margin-right: 17px;
}

form.edit-account select#birth_year {
	font-size: 16px;
	vertical-align: top;
	width: 82px;
}

/* @end */



/* @group Form.add-pet-form */

form.add-pet-form {
}

form.add-pet-form fieldset {
	margin-bottom: 3px;
	padding-bottom: 16px;
}

form.add-pet-form fieldset.species-details {
	padding-bottom: 20px;
	margin-bottom: 7px;
}

form.add-pet-form label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 12px;
	display: block;
}

form.add-pet-form select {
	margin-top: -1px;
	display: block;
	width: 185px;
}

form.add-pet-form select#sex {
	margin-top: 4px;
	width: 105px;
}

form.add-pet-form input#age {
	text-align: right;
	width: 30px;
	margin-right: 12px;
}

form.add-pet-form fieldset.last-field {
	margin-bottom: 10px;
}

/* @end */



/* @group Form.deact-text-form */

form.deact-text-form {
	margin-bottom: 10px;
}

form.deact-text-form label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 6px;
	display: block;
}

form.deact-text-form select {
	width: 65px;
	margin-right: 6px;
}

/* @end */



/* @group Form.act-text-form */

form.act-text-form {
	margin-bottom: 10px;
	width: 720px;
	margin-left: -10px;
	margin-top: 0px;
}

form.act-text-form label {
	padding-bottom: 15px;
	display: block;
}

form.act-text-form input {
	float: left;
	width: 125px;
	background: url(../images/inputblue-small.png) no-repeat left top;
}

form.act-text-form a.button {
	float: left;
	margin-left: 10px;
}

form.act-text-form p {
	clear: both;
	padding-top: 15px;
	font-size: 13px;
	color: #9aa0a9;
}

form.act-text-form fieldset {
	border-bottom: none;
}

form.act-text-form .activate_text {
	width: 95px;
	height: 25px;
	margin-top: 2px;
	background-position: -213px top;
	cursor: pointer;
}

form.act-text-form .activate_text:hover {
	background-position: -213px -31px;
}

form.act-text-form .activate_text:active {
	background-position: -213px -62px;
}

form.act-text-form .activate_text span.label {
	width: 76px;
	background-position: left -319px;
	height: 11px;
	margin: 6px 11px;
	background-image: url(../images/tab-text2.png);
}

form.act-text-form .activate_text span.button-end {
	background-position: -438px top;
	margin: -23px -20px 0 0;
	height: 24px;
}

form.act-text-form .activate_text:hover span.button-end {
	background-position: -438px -31px;
}

form.act-text-form .activate_text:active span.button-end {
	background-position: -438px -62px;
}

form.act-text-form .activate_text span.button-end em {
	height: 29px;
	background-position: -50px -2px;
	border: none;
}


/* @end */


/* @group Form.change-vet */

form.change-vet {
	margin-top: -1px;
	width: 700px;
}

form.change-vet fieldset {
	padding: 0;
	border: none;
}

form.change-vet input#postcode {
	width: 125px;
}

form.change-vet #practice-finder {
	padding-top: 2px;
	padding-bottom: 32px;
}

form.change-vet #practice-finder input#practice-name {
	background: url(../images/bg-inputbigblue.png) no-repeat left top;
}

form.change-vet .main-button {
	margin-left: -10px;
}



/* @end */

/* @group Form.flea-worm-form */

form.flea-worm-form {
	width: 720px;
}

/* @group Calender Start */

form.flea-worm-form .calender-start {
	float: left;
	width: 259px;
	padding-left: 10px;
	display: inline;
}

form.flea-worm-form .calender-start h3 {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 12px;
	padding-top: 13px;
}

form.flea-worm-form .calender-start .calender {
	height: 225px;
	width: 259xpx;
	background: url(../images/bg-calender.png) no-repeat left top;
}

form.flea-worm-form .calender-start .calender .cal-nav {
	text-align: center;
	padding: 17px 0;
}

form.flea-worm-form .calender-start .calender .cal-nav a {
	border-bottom: none;
	padding: 0 24px;
}

form.flea-worm-form .calender-start .calender .cal-nav select {
	font-size: 14px;
}

form.flea-worm-form .calender-start .calender table.cal-grid {
	border-collapse: collapse;
	width: 238px;
	margin: 1px 11px;
	font-size: 12px;
}

form.flea-worm-form .calender-start .calender table.cal-grid th {
	height: 21px;
	width: 37px;
	text-align: center;
	border-bottom: 2px solid #f1f8fc;
	color: #01356e;
}

form.flea-worm-form .calender-start .calender table.cal-grid td {
	height: 21px;
	width: 37px;
	text-align: center;
	background-color: #dce8f3;
	border-bottom: 2px solid #f1f8fc;
}

form.flea-worm-form .calender-start .calender table.cal-grid td a {
	border-bottom: none;
	color: #5e80a4;
	display: block;
	height: 21px;
	line-height: 21px;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.gray {
	background-color: #f1f8fc;
	color: #b0c1d2;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.gray a {
	color: #b0c1d2;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.active {
	background-color: #01356e;
	color: #fff;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.active a {
	color: #fff;
}

form.flea-worm-form .calender-start .calender table.cal-grid td a:hover {
	color: #fff;
	background-color: #83AAD6;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.active a:hover {
	background-color: #01356e;
	color: #fff;
}

form.flea-worm-form .calender-start .calender table.cal-grid td.gray a:hover {
	color: #b0c1d2;
	background-color: #f1f8fc;
}

form.flea-worm-form .calender-start p.day {
	padding: 13px 0;
	text-align: center;
}

form.flea-worm-form .calender-start p.day em {
	font-style: normal;
	color: #656b73;
}

/* @end */

/* @group Vaccine Details */

form.flea-worm-form .vaccine-details {
	float: right;
	width: 419px;
	padding-right: 10px;
	display: inline;
}

form.flea-worm-form .vaccine-details fieldset {
	padding: 10px 10px 20px;
}

form.flea-worm-form .vaccine-details fieldset legend {
	padding-bottom: 0;
}

form.flea-worm-form .vaccine-details fieldset.dosage-interval select {
	display: block;
	width: 225px;
}

form.flea-worm-form .vaccine-details fieldset.dosage-remind input {
	width: 20px;
	vertical-align: middle;
}

form.flea-worm-form .vaccine-details fieldset.dosage-remind input#remind-x, form.flea-worm-form .vaccine-details fieldset.dosage-remind input#remind-ind {
	background: none;
}

form.flea-worm-form .vaccine-details fieldset.dosage-remind label {
	font: bold 16px/23px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	vertical-align: middle;
}

form.flea-worm-form .vaccine-details fieldset.dosage-remind input#dosage-remind-value {
	vertical-align: middle;
}

form.flea-worm-form .vaccine-details fieldset.dosage-remind .exp {
	padding-left: 25px;
	margin-top: -5px;
}

form.flea-worm-form .vaccine-details fieldset.treatment-type-field {
	float: left;
	width: 180px;
	border-bottom: none;
}

form.flea-worm-form .vaccine-details fieldset.trtmt-nm-field {
	float: right;
	width: 180px;
	border-bottom: none;
}

form.flea-worm-form .vaccine-details fieldset.trtmt-nm-field select, form.flea-worm-form .vaccine-details fieldset.treatment-type-field select{
	width: 185px;
}

form.flea-worm-form .clearer {
	padding-top: 25px;
}

/* @end */

/* @end */



/* @group Form.Add Medication Form */

.add-medication-form {
	width: 720px;
}

.add-medication-form fieldset.calenders {
	padding-bottom: 9px;
	margin-bottom: 2px;
}

.add-medication-form fieldset h3 {
	font: bold 16px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 12px;
}

/* @group Calenders */

.add-medication-form fieldset .start-date {
	float: left;
	width: 259px;
}

.add-medication-form fieldset .num-days {
	float: left;
	width: 150px;
	background: url(../images/long-arrow.png) no-repeat center center;
	height: 135px;
	padding-top: 155px;
	margin-left: 18px;
	color: #656b73;
	text-align: center;
}

.add-medication-form fieldset .end-date {
	float: right;
	width: 259xpx;
}

.add-medication-form fieldset .calender {
	height: 225px;
	width: 259xpx;
	background: url(../images/bg-calender.png) no-repeat left top;
}

.add-medication-form fieldset .calender .cal-nav {
	text-align: center;
	padding: 17px 0;
}

.add-medication-form fieldset .calender .cal-nav a {
	border-bottom: none;
	padding: 0 24px;
}

.add-medication-form fieldset .calender .cal-nav select {
	font-size: 14px;
}

.add-medication-form fieldset .calender table.cal-grid {
	border-collapse: collapse;
	width: 238px;
	margin: 1px 11px;
	font-size: 12px;
}

.add-medication-form fieldset .calender table.cal-grid th {
	height: 21px;
	width: 37px;
	text-align: center;
	border-bottom: 2px solid #f1f8fc;
	color: #01356e;
}

.add-medication-form fieldset .calender table.cal-grid td {
	height: 21px;
	width: 37px;
	text-align: center;
	background-color: #dce8f3;
	border-bottom: 2px solid #f1f8fc;
}

.add-medication-form fieldset .calender table.cal-grid td a {
	border-bottom: none;
	color: #5e80a4;
	display: block;
	height: 21px;
	line-height: 21px;
}

.add-medication-form fieldset .calender table.cal-grid td.gray {
	background-color: #f1f8fc;
	color: #b0c1d2;
}

.add-medication-form fieldset .calender table.cal-grid td.gray a {
	color: #b0c1d2;
}

.add-medication-form fieldset .calender table.cal-grid td.active {
	background-color: #01356e;
	color: #fff;
}

.add-medication-form fieldset .calender table.cal-grid td.active a {
	color: #fff;
}

.add-medication-form fieldset .calender table.cal-grid td a:hover {
	color: #fff;
	background-color: #83AAD6;
}

.add-medication-form fieldset .calender table.cal-grid td.active a:hover {
	background-color: #01356e;
	color: #fff;
}

.add-medication-form fieldset .calender table.cal-grid td.gray a:hover {
	color: #b0c1d2;
	background-color: #f1f8fc;
}

.add-medication-form fieldset.calenders p.day {
	padding: 13px 0;
	text-align: center;
}

.add-medication-form fieldset.calenders p.day em {
	font-style: normal;
	color: #656b73;
}

/* @end */

/* @group Another js box */

.add-medication-form input#med_name {
	width: 317px;
	background-image: url(../images/input-medium.png);
}

.add-medication-form .medication-finder {
	width: 337px;
}

.add-medication-form .medication-finder p {
	text-align: center;
	padding: 3px 0 7px;
	font-size: 14px;
}

.add-medication-form .medication-finder .mfarrow {
	position: relative;
	font-size: 1px;
	text-indent: -999999px;
	width: 36px;
	height: 13px;
	top: 0;
	left: 154px;
	background: url(../images/darrow-whiter.png) no-repeat left top;
}

.add-medication-form .medication-finder .medication-list {
	margin-top: -13px;
	background: #F1F8FC url(../images/bg-listbox.png) no-repeat left top;
	overflow: auto;
	height: 186px;
	margin-bottom: 7px;
}

.add-medication-form .medication-finder .medication-list ul {
	padding: 10px;
	list-style: none;
}

.add-medication-form .medication-finder .medication-list ul li {
	padding: 8px 10px 14px;
	border-bottom: 1px solid #d3e0e9;
	cursor: pointer;
	font-weight: bold;
	color: #406c9d;
	padding-left: 30px;
	background: url(../images/magnifying-glass.png) no-repeat 8px center;
}

.add-medication-form .medication-finder .medication-list ul li:hover {
	background-color: #ddedf6;
	color: #01356e;
}

/* @end */

.add-medication-form fieldset.med-find {
	margin-bottom: 6px;
}

.add-medication-form fieldset.dosage-alt label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	padding-bottom: 5px;
	padding-right: 10px;
}

.add-medication-form fieldset.dosage-alt select {
	vertical-align: top;
	width: 227px;
}

.add-medication-form fieldset.dosage-alt p {
	padding: 8px 0 2px;
	font-size: 14px;
}

/* @group Tables */

.add-medication-form .dosage-timer {
	padding-left: 0;
	padding-right: 0;
	padding-top: 13px;
}

.add-medication-form fieldset .dosage-time-day {
	float: left;
	width: 333px;
	margin: 0 13px;
}

.add-medication-form fieldset .dosage-time-day table {
	width: 333px;
	border-collapse: collapse;
	border: none;
}

.add-medication-form fieldset .dosage-time-day thead th {
	font: bold 15px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
	text-align: left;
	height: 38px;
	padding: 0 0 0 6px;
}

.add-medication-form fieldset .dosage-time-day thead th.day-counter {
	font-size: 17px;
	padding: 0;
}

.add-medication-form fieldset .dosage-time-day thead th.odd {
	background: url(../images/bg-th-left.png) no-repeat left top;
}

.add-medication-form fieldset .dosage-time-day thead th.odd span {
	display: block;
	height: 36px;
	line-height: 38px;
	padding-top: 2px;
	background: url(../images/bg-th-right.png) no-repeat right top;
}

.add-medication-form .dosage-time-day thead th.day-counter {
	width: 96px;
}

.add-medication-form .dosage-time-day thead th.time-counter {
	width: 122px;
}

.add-medication-form .dosage-time-day thead th.weight-counter {}

.add-medication-form .dosage-time-day thead th.delete-counter {
	width: 25px;
}

.add-medication-form fieldset .dosage-time-day tbody input {
	width: 20px;
	vertical-align: middle;
	font-size: 14px;
	padding-top: 5px;
	height: 20px;
	background: url(../images/bg-input-big.png) no-repeat left top;
}

.add-medication-form fieldset .dosage-time-day tbody tr {
	background-color: #fbfdfe;
}

.add-medication-form fieldset .dosage-time-day tbody tr.even {
	background-color: #f1f8fc;
}

.add-medication-form fieldset .dosage-time-day tbody tr.first td {
	background-image: url(../images/bg-dosage-table.png);
	background-position: -5px top;
	background-repeat: no-repeat;
}

.add-medication-form fieldset .dosage-time-day tbody tr.first td.first {
	background-image: url(../images/bg-dosage-table.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.add-medication-form fieldset .dosage-time-day tbody tr td.first {
	background-image: url(../images/bg-dosage-table.png);
	background-position: left -5px;
	background-repeat: no-repeat;
}

.add-medication-form fieldset .dosage-time-day tbody tr.even td.alt {
	background-color: #e5f0f8;
}

.add-medication-form fieldset .dosage-time-day tbody tr td.alt {
	background-color: #f2f7fb;
}

.add-medication-form .dosage-time-day tbody td {
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #01356e;
}

.add-medication-form .dosage-time-day tbody td .dosage-hour {
	margin-right: 1px;
}

.add-medication-form .dosage-time-day tbody td .dosage-min {
	margin-left: 1px;
}



.add-medication-form fieldset .dosage-time-day tbody a.delete-dosage {
	border: none;
	font-size: 1px;
	text-indent: -99999px;
	display: block;
	height: 17px;
	width: 17px;
	background: url(../images/dlt-btn.png) no-repeat left top;
	margin: auto;
}

.add-medication-form fieldset .dosage-time-day tbody a.delete-dosage:hover {
	background-position: left -40px;
}

.add-medication-form fieldset .dosage-time-day tbody a.delete-dosage:active {
	background-position: left -20px;
}



.add-medication-form .dosage-time-day .dosage-adder-button {
	background-color: #f1fde3;
	border: 2px solid #d9eec0;
	padding: 0 10px;
	height: 44px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button {
	width: 130px;
	height: 25px;
	background-position: -213px top;
	margin-top: 10px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button:hover {
	background-position: -213px -31px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button:active {
	background-position: -213px -62px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button span.button-end {
	background-position: -438px top;
	margin: -24px -20px 0 0;
	height: 24px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button:hover span.button-end {
	background-position: -438px -31px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button:active span.button-end {
	background-position: -438px -62px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button span.label {
	width: 114px;
	background-position: left -232px;
	height: 12px;
	margin: 6px 9px;
}

.add-medication-form .dosage-time-day .dosage-adder-button .button span.button-end em {
	height: 29px;
	background-position: -26px -2px;
	border: none;
}

/* @end */

fieldset.terms_conditions legend {
	padding-bottom: 0;
}
	
fieldset.terms_conditions {
	width: 500px;
}

fieldset.terms_conditions label {
	display: inline;
}
	
fieldset.terms_conditions input {
	width: 20px;
	vertical-align: middle;
}

.add-medication-form fieldset.diff-weekend {
	margin-bottom: 0;
}

.add-medication-form fieldset.diff-weekend input {
	width: 20px;
	vertical-align: middle;
}

.add-medication-form fieldset.diff-weekend label {
	font: bold 17px Helvetica, Arial, Geneva, sans-serif;
	color: #01356e;
}

.add-medication-form fieldset.diff-weekend .delay-text {
	margin-top: -7px;
	padding-left: 25px;
}


/* @end */





/* @group Main Button */

.main-button {
	background-color: #f1fde3;
	border: 3px solid #d9eec0;
	width: 698px;
	padding: 9px 8px;
}

.main-button .button {
	width: 100px;
	height: 25px;
	background-position: -213px top;
}

.main-button .button:hover {
	background-position: -213px -31px;
}

.main-button .button:active {
	background-position: -213px -62px;
}

.add-pet .button span.label {
	width: 81px;
	background-position: left -100px;
	height: 10px;
	margin: 6px 9px;
}

.add-my-pet .button {
	width: 82px;
}

.add-my-pet .button span.label {
	width: 70px;
	background-position: left -127px;
	height: 15px;
	margin: 6px 9px;
}

.main-button .button span.button-end {
	background-position: -438px top;
	margin: -22px -20px 0 0;
	height: 24px;
}

.add-my-pet .button span.button-end {
	margin-top: -27px;
}

.main-button .button:hover span.button-end {
	background-position: -438px -31px;
}

.main-button .button:active span.button-end {
	background-position: -438px -62px;
}

.main-button .button span.button-end em {
	height: 29px;
	background-position: -26px -2px;
	border: none;
}

.add-my-pet .button {
	float: left;
}

.add-my-pet .cancel-pet-add, .save-changes .cancel-pet-add {
	float: left;
	display: block;
	margin-left: 20px;
	padding-top: 5px;
}

.add-my-pet .cancel-pet-add a, .save-changes .cancel-pet-add a {
	color: #850101;
	border-bottom: 1px dotted #a94d4d;
}

.add-my-pet .cancel-pet-add a:hover, .save-changes .cancel-pet-add a:hover {
	border-bottom: 1px solid #a94d4d;
}

.save-changes .button {
	width: 90px;
	float: left;
}

.save-changes .button span.label {
	width: 75px;
	background-position: left -172px;
	height: 13px;
	margin: 6px 9px;
}

.save-changes .button span.button-end {
	margin-top: -25px;
}

.save-changes .button span.button-end em {
	height: 29px;
	background-position: -50px -2px;
	border: none;
}

.save-all-changes .button {
	width: 109px;
}

.save-all-changes .button span.label {
	width: 93px;
	background-position: left -187px;
	height: 13px;
	margin: 6px 9px;
}

.save-all-changes .button span.button-end {
	margin-top: -25px;
}

.save-all-changes .button span.button-end em {
	height: 29px;
	background-position: -50px -2px;
	border: none;
}

.create-account .button {
	width: 120px;
}

.create-account .button span.label {
	width: 104px;
	background-position: left -201px;
	height: 12px;
	margin: 6px 9px;
}

.create-account .button span.button-end {
	margin-top: -24px;
}

.create-account .button span.button-end em {
	height: 29px;
	background-position: left -3px;
	border: none;
}

.change-vet .button {
	float: left;
}

.change-vet .cancel-save, .add-new-course .cancel-save, .add-new-treatment .cancel-save {
	float: left;
	display: block;
	margin-left: 20px;
	padding-top: 5px;
}

.change-vet .cancel-save a, .add-new-course .cancel-save a, .add-new-treatment .cancel-save a {
	color: #850101;
	border-bottom: 1px dotted #a94d4d;
}

.change-vet .cancel-save a:hover, .add-new-course .cancel-save a:hover, .add-new-treatment .cancel-save a:hover {
	border-bottom: 1px solid #a94d4d;
}

.add-new-course .button {
	width: 110px;
	float: left;
}

.add-new-course .button span.label {
	width: 104px;
	background-position: left -249px;
	height: 11px;
	margin: 6px 9px;
}

.add-new-course .button span.button-end {
	margin-top: -23px;
}

.add-new-course .button span.button-end em {
	height: 29px;
	background-position: -26px -2px;
	border: none;
}

.courses-having .add-new-course {
	margin-bottom: 22px;
}

.add-new-treatment .button {
	width: 125px;
	float: left;
}

.add-new-treatment .button span.label {
	width: 110px;
	background-position: left -389px;
	height: 11px;
	margin: 6px 9px;
}

.add-new-treatment .button span.button-end {
	margin-top: -23px;
}

.add-new-treatment .button span.button-end em {
	height: 29px;
	background-position: -26px -2px;
	border: none;
}

/* @end */



/* @end */



/* @group Footer */

#footer {
	margin: 0 auto 20px;
	width: 742px;
	height: 50px;
	background: url(../images/bg-footer.png) no-repeat left top;
}

#footer .fcontain {
	padding-top: 5px;
	line-height: 45px;
	height: 45px;
}

/* @end */








/* @group Clearer */

.clearer {
	height: 0;
	clear: both;
}

#navigation ul.nav:after, #header .greet-info:after, li.pet .pet-desc:after, .pet-list .pet .pet-editing:after, .button:after, .add-my-pet:after, .account-menu:after, .save-changes:after, .change-vet:after, .pet-menu:after, .add-new-course:after, .tab-head:after, .dosage-timer:after, .add-new-treatment:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

#navigation ul.nav, #header .greet-info, li.pet .pet-desc, .pet-list .pet .pet-editing, .button, .account-menu, .save-changes, .change-vet, .pet-menu, .add-new-course, .tab-head, .dosage-timer {
	min-height: 1px;
}

* html #navigtion ul.nav, * html #header .greet-info, * html li.pet .pet-desc, * html .pet-list .pet .pet-editing, * html .button, * html .account-menu, * html .save-changes, * html .change-vet, * html .pet-menu, * html .add-new-course, * html .tab-head, * html .dosage-timer {
	height: 1%;
}

/* @end */
